prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include

Name: polkit-qt-core-1
Description: Convenience library for using polkit with a Qt-styled API, non-GUI classes
Version: 0.95.1
Requires: QtCore
Libs: -L${libdir} -lpolkit-qt-core-1
Cflags: -I${includedir}
